GhostScript

You must install a copy of GhostScript if you intend to view or print EPS or PDF images.

There are a number of versions of GhostScript available. Releases of GPL GhostScript made prior to 2004 were part of the GNU project and were titled GNU Ghostscript (GNU version 6 or higher is required).

A copy of GhostScript is not included in the TopLeaf distribution.

[Warning] Warning

You must ensure that the licence you are using allows TopLeaf to invoke GhostScript using its command line interface. Turn-Key System will accept no liability for incorrect usage of any third-party software.